Curewell Therapies-Android - Bug #2747

After selecting booking type, consultaion mode, location...it should highlight that box for a little so

that patient can get to know what hehas selected
06/20/2022 06:04 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/23/2022 12:32 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/05/2022 11:52 AM - priyanka Sharma

- Status changed from Resolved to Closed
